#openbook-html .page-html .cover{
margin-top: 0em;
margin-bottom: 0em;
text-align: center;
}

#openbook-html .page-html .crts{
display: block;
margin-top: 1em;
margin-bottom: 0em;
text-indent: 0em;
font-size: 1em;
text-align: justify;
}

#openbook-html .page-html .toc{
display: block;
margin-top: 2em;
margin-bottom: 6em;
text-align: center;
font-size: 1.6em;
text-indent: 0em;
font-weight: bold;
}

#openbook-html .page-html .toc1{
display: block;
text-align: left;
margin-top: 1.5em;
margin-bottom: 0em;
font-size: 1.0em;
margin-left: 1.8em;
text-indent: -1.8em;
}

#openbook-html .page-html .toc2{
display: block;
text-align: left;
margin-top: 0em;
margin-bottom: 0em;
font-size: 1.0em;
margin-left: 3.2em;
text-indent: -1.5em;
}

#openbook-html .page-html .toc3{
display: block;
text-align: left;
margin-top: 0em;
margin-bottom: 0em;
font-size: 1.0em;
margin-left: 1.8em;
text-indent: -1.8em;
}

#openbook-html .page-html .cn{
display: block;
margin-top: 2em;
margin-bottom: 0em;
text-align: center;
font-size: 1.5em;
text-indent: 0em;
font-weight: bold;
}

#openbook-html .page-html .ct{
display: block;
margin-top: 2em;
margin-bottom: 6em;
text-align: center;
font-size: 1.5em;
text-indent: 0em;
font-weight: bold;
}

#openbook-html .page-html .ct1{
display: block;
margin-top: 3em;
margin-bottom: 6em;
text-align: center;
font-size: 1.5em;
text-indent: 0em;
font-weight: bold;
}

#openbook-html .page-html .tx1{
display: block;
margin-top: 0em;
margin-bottom: 0em;
text-indent: 0em;
font-size: 1em;
text-align: justify;
}

#openbook-html .page-html .tx1s{
display: block;
margin-top: 0em;
margin-bottom: 0em;
text-indent: 0em;
font-size: 0.8em;
text-align: justify;
}

#openbook-html .page-html .tx{
display: block;
margin-top: 0em;
margin-bottom: 0em;
text-indent: 1em;
font-size: 1.0em;
text-align: justify;
}

#openbook-html .page-html .ttx{
display: block;
margin-top: 1em;
margin-bottom: 0em;
text-indent: 1em;
font-size: 1.0em;
text-align: justify;
}

#openbook-html .page-html .txc{
display: block;
text-align: center;
margin-top: 1.5em;
margin-bottom: 1.5em;
text-indent: 0em;
font-size: 1.0em;
}

#openbook-html .page-html .tx1-1{
display: block;
text-align: justify;
margin-top: 1em;
margin-bottom: 0.3em;
text-indent: 0em;
font-size: 1.0em;
}

#openbook-html .page-html .tt-x{
display: block;
text-align: justify;
margin-top: 1.0em;
margin-bottom: 0.0em;
text-indent: 1em;
font-size: 1.0em;
}

#openbook-html .page-html .txr{
margin-top: 0.5em;
margin-bottom: 0em;
font-size: 1em;
text-indent: 0em;
text-align: right;
}

#openbook-html .page-html .txl{
margin-top: 0.5em;
margin-bottom: 0em;
font-size: 1em;
text-indent: 0em;
text-align: left;
margin-left: 20em;
}

#openbook-html .page-html .h1{
text-align: left;
margin-top: 1em;
margin-bottom: 0em;
font-size: 1.85em;
text-indent: 0em;
text-decoration: underline;
}

#openbook-html .page-html .h1_1{
display: block;
text-indent: 0em;
margin-top: 0em;
margin-bottom: 2em;
font-size: 1em;
text-align: left;
}

#openbook-html .page-html .h2{
display: block;
font-size: 1.2em;
text-align: center;
text-indent: 0em;
margin-top: 1.5em;
margin-bottom: 1em;
font-weight: bold;
}

#openbook-html .page-html .h3{
display: block;
font-size: 1em;
text-align: center;
text-indent: 0em;
margin-top: 1em;
margin-bottom: 1em;
font-weight: bold;
}

#openbook-html .page-html .h4{
display: block;
font-size: 1em;
text-align: left;
text-indent: 0em;
margin-top: 1em;
margin-bottom: 1em;
font-weight: normal;
font-style: italic;
}

#openbook-html .page-html ol{
font-size: 1em; 
text-align: left;
margin-top: 0.0em;
margin-bottom: 0em;
margin-left: 1.5em;
margin-right: 0em;
}

#openbook-html .page-html .ol1{
font-size: 1em; 
text-align: left;
margin-top: 0.0em;
margin-bottom: 0em;
margin-left: 2em;
margin-right: 0em;
}

#openbook-html .page-html ul{
font-size: 1em; 
text-align: left;
margin-top: 0.0em;
margin-bottom: 0em;
margin-left: -1.5em;
margin-right: 0em;
}

#openbook-html .page-html .ul1{
font-size: 1em; 
text-align: left;
margin-top: 0em;
margin-bottom: 0em;
margin-left: 1.5em;
margin-right: 0em;
}

#openbook-html .page-html .ul2{
font-size: 1em; 
text-align: left;
margin-top: 0em;
margin-bottom: 0em;
margin-left: 0.5em;
margin-right: 0em;
}

#openbook-html .page-html .ul3{
font-size: 1em; 
text-align: left;
margin-top: 0em;
margin-bottom: 0em;
margin-left: 2.2em;
margin-right: 0em;
}

#openbook-html .page-html .ext{
font-size: 1em;
margin-top: 1em;
margin-bottom: 1em;
margin-right: 1em;
margin-left: 1em;
}

#openbook-html .page-html .ic{
font-size: 3.55em;
text-align: left;
margin-top: 0em;
margin-bottom: 0em;
text-indent: 0em;
line-height: 0em;
font-weight: bold;
}

#openbook-html .page-html .fn{
display: block;
text-align: justify;
margin-top: 0em;
margin-bottom: 0em;
text-indent: 1em;
font-size: 0.8em;
}

#openbook-html .page-html .ref{
font-size: 0.8em;
text-align: justify;
margin-top: 0.2em;
margin-bottom: 0em;
margin-left: 1.5em;
text-indent: -1.5em;
}

#openbook-html .page-html .box{
border: solid 1pt;
padding-left: 1em;
padding-right: 1em;
padding-bottom: 1em;
padding-top: 0em;
margin-top: 1em;
margin-bottom: 1em;
margin-left: 0em;
margin-right: 0em;
background-color: #E7E7E9;
}

#openbook-html .page-html .hang{
font-size: 1em; 
text-align: justify;
margin-top: 0.1em;
margin-bottom: 0em;
margin-left: 1em;
text-indent: -1em;
}

#openbook-html .page-html .hang1{
font-size: 1em; 
text-align: justify;
margin-top: 0.1em;
margin-bottom: 0em;
margin-left: 1em;
text-indent: 0em;
}

#openbook-html .page-html table.border{
border-collapse: collapse;
font-size: 1.0em;
margin-right: 0em;
margin-left: 0em;
margin-top: 0em;
margin-bottom: 0em;
}

#openbook-html .page-html table.border td{
border-top: 0pt solid #000000;
border-left: 0pt solid #000000;
border-right: 0pt solid #000000;
border-bottom: 0pt solid #000000;
vertical-align: top;
padding-top: 0.2em;
padding-bottom: 0.2em;
padding-left: 0em;
padding-right: 0em;
}

#openbook-html .page-html table.border td.none{
border-top: 1pt solid #000000;
border-left: 0pt solid #000000;
border-right: 0pt solid #FFFFFF;
border-bottom: 1pt solid #000000;
vertical-align: top;
padding-top: 0.2em;
padding-bottom: 0.20em;
padding-left: 0em;
padding-right: 0em;
}

#openbook-html .page-html .fig{
display: block;
text-indent: 0em;
margin-top: 0em;
margin-bottom: 0em;
font-size: 1.0em;
}

#openbook-html .page-html .tab{
display: block;
text-indent: 0em;
margin-top: 1em;
margin-bottom: 0.2em;
font-size: 1.0em;
}

#openbook-html .page-html .ser{
margin-top: 1em;
margin-bottom: 0.5em;
text-align: center;
}

#openbook-html .page-html div.bkt{
font-size: 1em;
margin-top: 1em;
margin-bottom: 1em;
margin-right: 1em;
margin-left: 1em;
}

#openbook-html .page-html .break{
page-break-before: always;
}

#openbook-html .page-html a{
text-decoration: none;
}

#openbook-html .page-html .top{
border-top: 1pt solid black;
border-bottom: 1pt solid black;
}

#openbook-html .page-html .bottom{
border-bottom: 1pt solid black;
}

#openbook-html .page-html .num{
font-size: 1em; 
text-align: justify;
margin-top: 0.1em;
margin-bottom: 0em;
margin-left: 1em;
text-indent: -1em;
}

#openbook-html .page-html .manu{
font-size: 1em; 
text-align: left;
margin-top: 0.1em;
margin-bottom: 0em;
margin-left: 1.5em;
text-indent: -1.5em;
}

#openbook-html .page-html .titt{
display: block;
font-size: 0.8em;
text-align: center;
margin-top: 3em;
margin-bottom: 0em;
}

#openbook-html .page-html .titta{
display: block;
font-size: 0.8em;
text-align: center;
margin-top: 0em;
margin-bottom: 0em;
}

#openbook-html .page-html .titt3{
display: block;
font-size: 1.4em;
text-align: center;
margin-top: 1em;
margin-bottom: 0em;
}

#openbook-html .page-html .tittb{
display: block;
font-size: 1em;
text-align: center;
margin-top: 1em;
margin-bottom: 0em;
}

#openbook-html .page-html .sera{
display:block;
text-align:center;
margin: 10em 0 0 0;
text-indent:0em;
}

#openbook-html .page-html .h44{
display: block;
font-size: 2em;
text-align: center;
margin-top: 4em;
margin-bottom: 5em;
}

#openbook-html .page-html .ttx1{
text-indent:0em;
font-size: 1em;
text-align: justify;
margin-top:1em;
margin-bottom:0em;
}

#openbook-html .page-html .ttx1-1{
text-indent:0em;
font-size: 1em;
text-align: justify;
margin-top:1em;
margin-bottom:0em;
margin-left: 2em;
}

#openbook-html .page-html .ttx1-2{
text-indent:0em;
font-size: 1em;
text-align: justify;
margin-top:1em;
margin-bottom:0em;
margin-left: 4em;
}

#openbook-html .page-html .h2-1{
display: block;
font-size: 2em;
text-align: center;
text-indent: 0em;
margin-top: 3em;
margin-bottom: 0em;
font-weight: bold;
}

#openbook-html .page-html .h2-2{
display: block;
font-size: 1.7em;
text-align: center;
text-indent: 0em;
margin-top: 0em;
margin-bottom: 1em;
font-weight: bold;
}

#openbook-html .page-html .h2-3{
display: block;
font-size: 1em;
text-align: center;
text-indent: 0em;
margin-top: 9em;
margin-bottom: 1em;
}

#openbook-html .page-html .h2-4{
display: block;
font-size: 1em;
text-align: center;
text-indent: 0em;
margin-top: 1.5em;
margin-bottom: 1em;
}

#openbook-html .page-html .title3{
display: block;
font-size: 1.1em;
text-align: center;
margin-top: 4em;
margin-bottom: 0em;
}

#openbook-html .page-html .titlea{
display: block;
font-size: 0.8em;
text-align: center;
margin-top: 0em;
margin-bottom: 0em;
}

#openbook-html .page-html .title2{
display: block;
font-size: 1em;
text-align: center;
margin-top: 4em;
margin-bottom: 0em;
}